<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Yahoo</ShortName>
<Description>Yahoo Search</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 8540 characters]</Image>
<Image width="65" height="26">data:image/png;base64,[encoded data, 4264 characters]</Image>
<Image width="130" height="52">data:image/png;base64,[encoded data, 15768 characters]</Image>
<Url type="application/x-suggestions+json" method="GET"
     template="https://search.yahoo.com/sugg/ff">
  <Param name="output"  value="fxjson" />
  <Param name="appid"   value="ffd" />
  <Param name="command" value="{searchTerms}" />
</Url>
<Url type="text/html" method="GET" template="https://search.yahoo.com/yhs/search"
     resultdomain="yahoo.com" rel="searchform">
  <Param name="p" value="{searchTerms}"/>
  <Param name="ei" value="UTF-8"/>
  <Param name="hspart" value="mozilla"/>
  <Param name="hsimp" value="yhs-001"/>
</Url>
</SearchPlugin>
